--- 
snaDLC: 1.3.6.1.2.1.41
sdlc: 1.3.6.1.2.1.41.1
sdlcPortGroup: 1.3.6.1.2.1.41.1.1
sdlcPortAdminTable: 1.3.6.1.2.1.41.1.1.1
sdlcPortAdminEntry: 1.3.6.1.2.1.41.1.1.1.1
sdlcPortAdminName: 1.3.6.1.2.1.41.1.1.1.1.1
sdlcPortAdminRole: 1.3.6.1.2.1.41.1.1.1.1.2
sdlcPortAdminType: 1.3.6.1.2.1.41.1.1.1.1.3
sdlcPortAdminTopology: 1.3.6.1.2.1.41.1.1.1.1.4
sdlcPortAdminISTATUS: 1.3.6.1.2.1.41.1.1.1.1.5
sdlcPortAdminACTIVTO: 1.3.6.1.2.1.41.1.1.1.1.6
sdlcPortAdminPAUSE: 1.3.6.1.2.1.41.1.1.1.1.7
sdlcPortAdminSERVLIM: 1.3.6.1.2.1.41.1.1.1.1.8
sdlcPortAdminSlowPollTimer: 1.3.6.1.2.1.41.1.1.1.1.9
sdlcPortOperTable: 1.3.6.1.2.1.41.1.1.2
sdlcPortOperEntry: 1.3.6.1.2.1.41.1.1.2.1
sdlcPortOperName: 1.3.6.1.2.1.41.1.1.2.1.1
sdlcPortOperRole: 1.3.6.1.2.1.41.1.1.2.1.2
sdlcPortOperType: 1.3.6.1.2.1.41.1.1.2.1.3
sdlcPortOperTopology: 1.3.6.1.2.1.41.1.1.2.1.4
sdlcPortOperISTATUS: 1.3.6.1.2.1.41.1.1.2.1.5
sdlcPortOperACTIVTO: 1.3.6.1.2.1.41.1.1.2.1.6
sdlcPortOperPAUSE: 1.3.6.1.2.1.41.1.1.2.1.7
sdlcPortOperSlowPollMethod: 1.3.6.1.2.1.41.1.1.2.1.8
sdlcPortOperSERVLIM: 1.3.6.1.2.1.41.1.1.2.1.9
sdlcPortOperSlowPollTimer: 1.3.6.1.2.1.41.1.1.2.1.10
sdlcPortOperLastModifyTime: 1.3.6.1.2.1.41.1.1.2.1.11
sdlcPortOperLastFailTime: 1.3.6.1.2.1.41.1.1.2.1.12
sdlcPortOperLastFailCause: 1.3.6.1.2.1.41.1.1.2.1.13
sdlcPortStatsTable: 1.3.6.1.2.1.41.1.1.3
sdlcPortStatsEntry: 1.3.6.1.2.1.41.1.1.3.1
sdlcPortStatsPhysicalFailures: 1.3.6.1.2.1.41.1.1.3.1.1
sdlcPortStatsInvalidAddresses: 1.3.6.1.2.1.41.1.1.3.1.2
sdlcPortStatsDwarfFrames: 1.3.6.1.2.1.41.1.1.3.1.3
sdlcPortStatsPollsIn: 1.3.6.1.2.1.41.1.1.3.1.4
sdlcPortStatsPollsOut: 1.3.6.1.2.1.41.1.1.3.1.5
sdlcPortStatsPollRspsIn: 1.3.6.1.2.1.41.1.1.3.1.6
sdlcPortStatsPollRspsOut: 1.3.6.1.2.1.41.1.1.3.1.7
sdlcPortStatsLocalBusies: 1.3.6.1.2.1.41.1.1.3.1.8
sdlcPortStatsRemoteBusies: 1.3.6.1.2.1.41.1.1.3.1.9
sdlcPortStatsIFramesIn: 1.3.6.1.2.1.41.1.1.3.1.10
sdlcPortStatsIFramesOut: 1.3.6.1.2.1.41.1.1.3.1.11
sdlcPortStatsOctetsIn: 1.3.6.1.2.1.41.1.1.3.1.12
sdlcPortStatsOctetsOut: 1.3.6.1.2.1.41.1.1.3.1.13
sdlcPortStatsProtocolErrs: 1.3.6.1.2.1.41.1.1.3.1.14
sdlcPortStatsActivityTOs: 1.3.6.1.2.1.41.1.1.3.1.15
sdlcPortStatsRNRLIMITs: 1.3.6.1.2.1.41.1.1.3.1.16
sdlcPortStatsRetriesExps: 1.3.6.1.2.1.41.1.1.3.1.17
sdlcPortStatsRetransmitsIn: 1.3.6.1.2.1.41.1.1.3.1.18
sdlcPortStatsRetransmitsOut: 1.3.6.1.2.1.41.1.1.3.1.19
sdlcLSGroup: 1.3.6.1.2.1.41.1.2
sdlcLSAdminTable: 1.3.6.1.2.1.41.1.2.1
sdlcLSAdminEntry: 1.3.6.1.2.1.41.1.2.1.1
sdlcLSAddress: 1.3.6.1.2.1.41.1.2.1.1.1
sdlcLSAdminName: 1.3.6.1.2.1.41.1.2.1.1.2
sdlcLSAdminState: 1.3.6.1.2.1.41.1.2.1.1.3
sdlcLSAdminISTATUS: 1.3.6.1.2.1.41.1.2.1.1.4
sdlcLSAdminMAXDATASend: 1.3.6.1.2.1.41.1.2.1.1.5
sdlcLSAdminMAXDATARcv: 1.3.6.1.2.1.41.1.2.1.1.6
sdlcLSAdminREPLYTO: 1.3.6.1.2.1.41.1.2.1.1.7
sdlcLSAdminMAXIN: 1.3.6.1.2.1.41.1.2.1.1.8
sdlcLSAdminMAXOUT: 1.3.6.1.2.1.41.1.2.1.1.9
sdlcLSAdminMODULO: 1.3.6.1.2.1.41.1.2.1.1.10
sdlcLSAdminRETRIESm: 1.3.6.1.2.1.41.1.2.1.1.11
sdlcLSAdminRETRIESt: 1.3.6.1.2.1.41.1.2.1.1.12
sdlcLSAdminRETRIESn: 1.3.6.1.2.1.41.1.2.1.1.13
sdlcLSAdminRNRLIMIT: 1.3.6.1.2.1.41.1.2.1.1.14
sdlcLSAdminDATMODE: 1.3.6.1.2.1.41.1.2.1.1.15
sdlcLSAdminGPoll: 1.3.6.1.2.1.41.1.2.1.1.16
sdlcLSAdminSimRim: 1.3.6.1.2.1.41.1.2.1.1.17
sdlcLSAdminXmitRcvCap: 1.3.6.1.2.1.41.1.2.1.1.18
sdlcLSAdminRowStatus: 1.3.6.1.2.1.41.1.2.1.1.19
sdlcLSOperTable: 1.3.6.1.2.1.41.1.2.2
sdlcLSOperEntry: 1.3.6.1.2.1.41.1.2.2.1
sdlcLSOperName: 1.3.6.1.2.1.41.1.2.2.1.1
sdlcLSOperRole: 1.3.6.1.2.1.41.1.2.2.1.2
sdlcLSOperState: 1.3.6.1.2.1.41.1.2.2.1.3
sdlcLSOperMAXDATASend: 1.3.6.1.2.1.41.1.2.2.1.4
sdlcLSOperREPLYTO: 1.3.6.1.2.1.41.1.2.2.1.5
sdlcLSOperMAXIN: 1.3.6.1.2.1.41.1.2.2.1.6
sdlcLSOperMAXOUT: 1.3.6.1.2.1.41.1.2.2.1.7
sdlcLSOperMODULO: 1.3.6.1.2.1.41.1.2.2.1.8
sdlcLSOperRETRIESm: 1.3.6.1.2.1.41.1.2.2.1.9
sdlcLSOperRETRIESt: 1.3.6.1.2.1.41.1.2.2.1.10
sdlcLSOperRETRIESn: 1.3.6.1.2.1.41.1.2.2.1.11
sdlcLSOperRNRLIMIT: 1.3.6.1.2.1.41.1.2.2.1.12
sdlcLSOperDATMODE: 1.3.6.1.2.1.41.1.2.2.1.13
sdlcLSOperLastModifyTime: 1.3.6.1.2.1.41.1.2.2.1.14
sdlcLSOperLastFailTime: 1.3.6.1.2.1.41.1.2.2.1.15
sdlcLSOperLastFailCause: 1.3.6.1.2.1.41.1.2.2.1.16
sdlcLSOperLastFailCtrlIn: 1.3.6.1.2.1.41.1.2.2.1.17
sdlcLSOperLastFailCtrlOut: 1.3.6.1.2.1.41.1.2.2.1.18
sdlcLSOperLastFailFRMRInfo: 1.3.6.1.2.1.41.1.2.2.1.19
sdlcLSOperLastFailREPLYTOs: 1.3.6.1.2.1.41.1.2.2.1.20
sdlcLSOperEcho: 1.3.6.1.2.1.41.1.2.2.1.21
sdlcLSOperGPoll: 1.3.6.1.2.1.41.1.2.2.1.22
sdlcLSOperSimRim: 1.3.6.1.2.1.41.1.2.2.1.23
sdlcLSOperXmitRcvCap: 1.3.6.1.2.1.41.1.2.2.1.24
sdlcLSStatsTable: 1.3.6.1.2.1.41.1.2.3
sdlcLSStatsEntry: 1.3.6.1.2.1.41.1.2.3.1
sdlcLSStatsBLUsIn: 1.3.6.1.2.1.41.1.2.3.1.1
sdlcLSStatsBLUsOut: 1.3.6.1.2.1.41.1.2.3.1.2
sdlcLSStatsOctetsIn: 1.3.6.1.2.1.41.1.2.3.1.3
sdlcLSStatsOctetsOut: 1.3.6.1.2.1.41.1.2.3.1.4
sdlcLSStatsPollsIn: 1.3.6.1.2.1.41.1.2.3.1.5
sdlcLSStatsPollsOut: 1.3.6.1.2.1.41.1.2.3.1.6
sdlcLSStatsPollRspsOut: 1.3.6.1.2.1.41.1.2.3.1.7
sdlcLSStatsPollRspsIn: 1.3.6.1.2.1.41.1.2.3.1.8
sdlcLSStatsLocalBusies: 1.3.6.1.2.1.41.1.2.3.1.9
sdlcLSStatsRemoteBusies: 1.3.6.1.2.1.41.1.2.3.1.10
sdlcLSStatsIFramesIn: 1.3.6.1.2.1.41.1.2.3.1.11
sdlcLSStatsIFramesOut: 1.3.6.1.2.1.41.1.2.3.1.12
sdlcLSStatsUIFramesIn: 1.3.6.1.2.1.41.1.2.3.1.13
sdlcLSStatsUIFramesOut: 1.3.6.1.2.1.41.1.2.3.1.14
sdlcLSStatsXIDsIn: 1.3.6.1.2.1.41.1.2.3.1.15
sdlcLSStatsXIDsOut: 1.3.6.1.2.1.41.1.2.3.1.16
sdlcLSStatsTESTsIn: 1.3.6.1.2.1.41.1.2.3.1.17
sdlcLSStatsTESTsOut: 1.3.6.1.2.1.41.1.2.3.1.18
sdlcLSStatsREJsIn: 1.3.6.1.2.1.41.1.2.3.1.19
sdlcLSStatsREJsOut: 1.3.6.1.2.1.41.1.2.3.1.20
sdlcLSStatsFRMRsIn: 1.3.6.1.2.1.41.1.2.3.1.21
sdlcLSStatsFRMRsOut: 1.3.6.1.2.1.41.1.2.3.1.22
sdlcLSStatsSIMsIn: 1.3.6.1.2.1.41.1.2.3.1.23
sdlcLSStatsSIMsOut: 1.3.6.1.2.1.41.1.2.3.1.24
sdlcLSStatsRIMsIn: 1.3.6.1.2.1.41.1.2.3.1.25
sdlcLSStatsRIMsOut: 1.3.6.1.2.1.41.1.2.3.1.26
sdlcLSStatsDISCIn: 1.3.6.1.2.1.41.1.2.3.1.27
sdlcLSStatsDISCOut: 1.3.6.1.2.1.41.1.2.3.1.28
sdlcLSStatsUAIn: 1.3.6.1.2.1.41.1.2.3.1.29
sdlcLSStatsUAOut: 1.3.6.1.2.1.41.1.2.3.1.30
sdlcLSStatsDMIn: 1.3.6.1.2.1.41.1.2.3.1.31
sdlcLSStatsDMOut: 1.3.6.1.2.1.41.1.2.3.1.32
sdlcLSStatsSNRMIn: 1.3.6.1.2.1.41.1.2.3.1.33
sdlcLSStatsSNRMOut: 1.3.6.1.2.1.41.1.2.3.1.34
sdlcLSStatsProtocolErrs: 1.3.6.1.2.1.41.1.2.3.1.35
sdlcLSStatsActivityTOs: 1.3.6.1.2.1.41.1.2.3.1.36
sdlcLSStatsRNRLIMITs: 1.3.6.1.2.1.41.1.2.3.1.37
sdlcLSStatsRetriesExps: 1.3.6.1.2.1.41.1.2.3.1.38
sdlcLSStatsRetransmitsIn: 1.3.6.1.2.1.41.1.2.3.1.39
sdlcLSStatsRetransmitsOut: 1.3.6.1.2.1.41.1.2.3.1.40
sdlcTraps: 1.3.6.1.2.1.41.1.3
sdlcConformance: 1.3.6.1.2.1.41.1.4
sdlcCompliances: 1.3.6.1.2.1.41.1.4.1
sdlcGroups: 1.3.6.1.2.1.41.1.4.2
sdlcCoreGroups: 1.3.6.1.2.1.41.1.4.2.1
sdlcPrimaryGroups: 1.3.6.1.2.1.41.1.4.2.2
sdlcPortStatusChange: 1.3.6.1.2.1.41.1.3.1
sdlcLSStatusChange: 1.3.6.1.2.1.41.1.3.2

